
Redmine - Defect #38151

Redmine changes "assigned to" to another person when status changed

2023-01-04 18:18 - Carlos Rueda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 5.0.3

Description

If a user changes status, the issue is assigned to another user, even if the "assigned to" is read-only. This only happens when a

issue is changed from "new" to another status.

History

#1 - 2023-01-08 08:43 - Go MAEDA

I am unable to reproduce the issue you are experiencing. Can you please provide more information about the steps you took when the issue

occurred?

#2 - 2023-01-10 20:17 - Carlos Rueda

- Status changed from New to Resolved

My fault, not a defect. Sorry. Was a non-sense configuration of automatic assignation checkboxes on the section "issues" of Additionals plugin.

#3 - 2023-01-23 03:33 - Go MAEDA

- Status changed from Resolved to Closed

Thank you for your feedback. Closing.
